<? $DEFINITIONS = Zend_Registry::get('defines'); ?>
<? if ($this->items): ?>
	<table>
		<tr>
			<th class="city"><?= __('city') ?></th>
			<th class="city"><?= __('country') ?></th>
			<th class="about"><?= __('info_about') ?></th>
			<?/*<th class="time">Time interval</th>*/?>
			<th class="x">&nbsp;</th>
		</tr>
		<? foreach ($this->items as $item): ?>
			<tr>
				<td><?= $item['city'] ?></td>
				<td><?= $item['country'] ?></td>
				<td>
					<? 
					$ab = array();
					
					if ($item['escorts'])
						$ab[] = __('new_escorts');
					
					if ($item['agencies'])
						$ab[] = __('new_agencies');
					
					echo implode(' | ', $ab);
					?>
				</td>
				<?/*
				<td>
					<?
					if ($item['notification'] == 1)
						$time = 'Immediately every change';
					else
						$time = 'Once per ' . $DEFINITIONS['planner_alert_periods'][$item['period']];
					
					echo $time;
					?>
				</td>
				*/?>
				<td><a href="#" class="remove" onclick="return Cubix.CityAlerts.Remove(<?= $item['id'] ?>);"></a></td>
			</tr>
		<? endforeach; ?>
	</table>
<? else: ?>
	<?= __('no_alerts_found') ?>
<? endif; ?>
